15.10.2019, 09:05 UTC+2

Sie sind nicht angemeldet.

  • Anmelden
  • Registrieren

Lieber Besucher, herzlich willkommen bei: Knoppix Forum | www.KnoppixForum.de. Falls dies Ihr erster Besuch auf dieser Seite ist, lesen Sie sich bitte die Hilfe durch. Dort wird Ihnen die Bedienung dieser Seite näher erläutert. Darüber hinaus sollten Sie sich registrieren, um alle Funktionen dieser Seite nutzen zu können. Benutzen Sie das Registrierungsformular, um sich zu registrieren oder informieren Sie sich ausführlich über den Registrierungsvorgang. Falls Sie sich bereits zu einem früheren Zeitpunkt registriert haben, können Sie sich hier anmelden.

1

29.11.2009, 21:59

lightning 0.9 und Knoppix 6.2 CD nicht kompatibel?

Hallo zusammen,

hat schon mal jemand versucht lightning 0.9 auf einer USB-Stick Knoppix 6.2 CD-Version zu installieren? Bei mir funktioniert das nicht. Lightning braucht libst.... +++5 (sorry weiß den Namen nicht mehr genau) und wenn ich das zu installieren versuche, hängt sich mit synaptic die Installation auf. Gibt es brauchbare und integrierbare Alternativen?

Wäre schön, wenns antworten gebe.

Grüße Arok

Beiträge: 711

Geschlecht: Männlich

2

29.11.2009, 22:15

Wenn du neu laden anklickst, kannst du die 1.2-5 installieren. Bei mir hat das geklappt.

//Edit: Allerdings ohne USB-Stick. :cursing:
MfG. Cottonwood.

Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von »Cottonwood« (29.11.2009, 22:23)


Beiträge: 1 150

Geschlecht: Männlich

3

30.11.2009, 06:59

Redet ihr hier von dem Thunderbird Plugin?

Beiträge: 711

Geschlecht: Männlich

4

30.11.2009, 10:18

Ich meinte dieses hier:
[attach]394[/attach]
Ich hoffe, dass Arok dasselbe meinte. :whistling:
MfG. Cottonwood.

5

30.11.2009, 19:00

Hi,

apt-get update

apt-get install lightning

geht hier in einer Box

Gruß Guido

PS: apt ist cool - Synaptic für Mausschubser ;)

6

04.12.2009, 22:29

Hallo,

sorry stehe zur Zeit etwas unter Stress, deshalb erst jetzt wieder da.

Wie Maxi King vermutete, meine ich das Thunderbird Plug-in.

In Knoppix 6.01 bzw. Knoppix 6.1 konnte ich es durch nachladen von libstdc++5 funktionierend installieren (als addon von Icedove/Thunderbird). Ohne libst.dc ++5 kann ich das add-on zwar installieren aber nicht nutzen, und wenn ich libstdc ++5 wie in den Vorversionen vorher zu installieren versuche, dann funktioniert Knoppix 6.2 nicht mehr (Installation bricht ab).

Ich habe versucht libstdc ++5 in der Version 1:3.3.6-18 zu installieren.

Hallo Cottonwood meinst Du eine ältere Version von libstdc ++5? Kann ich die per Synaptic herunterladen und wenn ja wie oder hole ich mir die leichter per apt-get libstdc ++5 1:2-5?

Merci für Eure Hilfeversuche.

Grüße Arok

Beiträge: 1 150

Geschlecht: Männlich

7

04.12.2009, 22:35

Einfach mal so: Warum benutzt Du nicht das XPI?

8

04.12.2009, 23:05

Hallo Maxi_King

Zitat

Einfach mal so: Warum benutzt Du nicht das XPI?


Sorry, was meinst Du damit und wo finde ich das?

Bin nicht so firm, ist das ein alternatives Kalendertool oder eine Alternative zu libst?

Auf jeden Fall merci für die ultraschnelle Reaktion.

Grüße

ArokSchmid

Beiträge: 1 150

Geschlecht: Männlich

9

04.12.2009, 23:08

Das ist das gleiche, nur als Plugin direkt in Thunderbird eingebunden und nicht über Synaptic installiert.
Bekommst Du hier: klick mich

10

04.12.2009, 23:20

Hallo Maxi_King

du meints die Plug-in Datei. Wenn Du nachschaust habe ich genau damit angefangen mit das Tool als add on über den Icedove zu installieren. Extras - add-on, neue add on suchen und installieren, Mozilla Seite, Wechseln auf Thunderbird Seite, herunterladen der lightning.xpi, dann im add on Fenster installieren. Nur lässt sich dann kein Termin, keine Aufgabe eintragen obwohl es so aussieht als ob das Tool gestartet wäre. Wenn man dann googlet findet man den Hinweis, das lightning libstdc ++5 braucht um zu funktionieren und das dieses vorher zu installieren sei. Mit den Knoppix Versionen 6.01 und 6.1 habe ich es auch so zum laufen bekommen. Alos zuerst diese libstdc ++5 installiert und dann lightning.xpi.

Mein Problem beginnt somit mit der anscheinend vorher notwendig werdenden Installation von libstdc ++5. Egal ob ich dieses per Synaptic oder per sudo su dann apt-get install libstdc ++5 zu installieren versuche hängt sich der Installationsprozess auf und Knoppix 6.2 CD-Version ist hinterher nicht mehr brauchbar.

Vielleicht sollte ich das Thema umbenennen? Eigentlich geht es zunächst mal um die lbstdc ++5, die sich nicht installieren lässt und die lightning anscheinend zum funktionieren braucht. Deshalb auch am Anfang die Frage ob es evtl. andere mit der CD-Version funktionierende Kalenderprogramme gibt, wo ich dieses libstdc ++5 nicht brauche?

Grüße

ArokSchmid

Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von »ArokSchmid« (04.12.2009, 23:37)


Beiträge: 1 150

Geschlecht: Männlich

11

04.12.2009, 23:38

Hi,

Zitat

du meints die Plug-in Datei. Wenn Du nachschaust habe ich genau damit angefangen mit das Tool als add on über den Icedove zu installieren. Extras - add-on, neue add on suchen und installieren, Mozilla Seite, Wechseln auf Thunderbird Seite, herunterladen der lightning.xpi, dann im add on Fenster installieren. Nur lässt sich dann kein Termin, keine Aufgabe eintragen obwohl es so aussieht als ob das Tool gestartet wäre. Wenn man dann googlet findet man den Hinweis, das lightning libstdc ++5 braucht um zu funktionieren und das dieses vorher zu installieren sei. Mit den Knoppix Versionen 6.01 und 6.1 habe ich es auch so zum laufen bekommen.

Mein Problem beginnt somit mit der anscheinend vorher notwendig werdenden Installation von libstdc ++5. Egal ob ich dieses per Synaptic oder per sudo su dann apt-get install libstdc ++5 zu installieren versuche hängt sich der Installationsprozess auf und Knoppix 6.2 CD-Version ist hinterher nicht mehr brauchbar.
Entschuldige, ich hatte verstanden, dass Du versuchst es über Synaptic zu installieren.
Habe es gerade mal bei mir versucht bei mir diese "libstdc++5" zu installieren, funktioniert einwandfrei.
Aber Thunderbird macht trotzdem nichts.

Wie viel Arbeitsspeicher hast Du denn?
Als ich das eben in einer VM gemacht habe, die nur 256MB hatte, hat sich Synaptic einfach beendet und das System war nicht mehr nutzbar.
Ist ja auch logisch, da alles im Arbeitsspeicher gespeichert wird.

Viele Grüße
Maxi

12

04.12.2009, 23:48

Hallo

ich arbeite mit einem Toshiba L300D mit 4 GB Arbeitsspeicher wobei die Grafikkarte etwas abknappst. Das Note habe ich mir dieses Jahr gekauft, vielleicht ist ja die Hardware mit den notwendigen libst Programmen nicht kompatibel. Bei mir bricht die Installation von libtsdc5++ immer mit einer Reihe von Fehlermeldungen ab (Einer langen Aufzählung was alles nicht installiert werden konnte und das darum der Installationsprozess abgebrochen wird).

Wenn es bei dir funktioniert die libstdc5++ herunterzuladen, so ist das Prozedere zuerst die libst und erst dann denn lighting zu installieren. Auf meinem alten IBM ist lightning.0.9 auch mit 256MB Arbeitsspeicher dann gelaufen.

Grüßle

ArokSchmid

Beiträge: 1 150

Geschlecht: Männlich

13

04.12.2009, 23:57

Also ich glaube ich habe es, zumindest hat das bei mir geklappt.
Du machst folgendes:
  1. Knoppix starten
  2. Eine Konsole öffnen und folgendes eingeben:

    Quellcode

    1
    2
    3
    
    sudo apt-get update
    sudo apt-get install libstdc++5
    sudo rm -rf /home/knoppix/.mozilla-thunderbird

  3. Jetzt startest Du Thunderbird und installierst das Plugin.
  4. Nach einem Neustart von Thunderbird sollte alles funktionieren.

Ich bin auf Ergebnisse gespannt...

Viele Grüße
Maxi

14

05.12.2009, 00:22

Hallo Maxi King,

welch ein Wunder, beim letzten Versuch per apt-get gings nicht, heute ist per sudo apt-get install die Installation von libstdc++5 nicht abgebrochen. Zumindest in der Live- Version vom Stick (ohne Home) funktioniert die Installation von Lightning. Hatte ich eine ältere Version von libst letzte Woche oder was auch immer. Auf jeden Fall jetzt klappt die Installation und Knoppix scheint problemlos zu funktionieren.

Merci für die Mithilfe, auch wenn ich etwas fragend aus der Wäsche schaue. (Warum klappts heute Problemlos?)
So jetzt probier ichs mit installiertem Home.

Viele Grüße

ArokSchmid

15

05.12.2009, 01:13

Hallo allerseits,

Problem scheint gelöst, auch mit Home funktioniert der Stick jetzt und lightning klappt auch.

Also vielen Dank für die Mithilfe

Grüße ArokSchmid

Linux HardwareLinux Computer & PCs | Linux Notebooks & Laptops | Geek Shirts | Geek und Nerd Shirt Shop